zap(1)

NAME
zap - a perl script used to kill processes

USAGE
/usr/bin/mysql_zap [-signal] [-?Ift] pattern

SYNOPSIS
zap [-I|-?] [-f] [-t]

DESCRIPTION

zap supports by executing

-I|-?
    info

-f  force

-t  test

NOTE
If -f isn't given, ask user for confirmation for each process to kill. If signal isn't given, try first with signal 15 and after that with signal 9. If -t is given the processes is only shown on stdout.

SEE ALSO
isamchk(1), isamlog(1), mysql(1), mysqlaccess(1), mysqladmin(1), mysqld(1), mysqld_multi(1), mysqld_safe(1), mysqldump(1), mysql_fix_privilege_tables(1), mysqlshow(1), perror(1), replace(1)

For more information please refer to the MySQL reference manual, which may already be installed locally and which is also available online at http://www.mysql.com/doc/en/

BUGS
Please refer to http://bugs.mysql.com/ to report bugs.

AUTHOR
Ver 1.0, distribution 4.0.24 Michael (Monty) Widenius (monty@mysql.com), MySQL AB (http://www.mysql.com/). This software comes with no warranty. Manual page by L. (Kill-9) Pedersen (kill-9@kill-9.dk), Mercurmedia Data Model Architect / system developer (http://www.mercurmedia.com)